Aller au contenu
LauréoBêtaIntelligence des marchés publics
Réglages
Mon compte

Approvisionnement en unités centrales d'alimentation statique sans coupure - Vice-présidence - Ressources informationnelles

Source : SEAO

Société des établissements de plein air du Québec (Sépaq) · Appel d'offres public · fermé le 6 novembre 2024 à 14 h 00, heure du Québec

Reportée 1 fois — 30 octobre 2024.

Faits

Publication
30 septembre 2024
Délai d'adjudication
21 jours après la clôturemédiane, tous avis confondus : 26 j (sur 119539 avis)
comment c'est calculé — Délai d'adjudication

Délai d'adjudication — d'où vient le nombre

Le calcul
Jours civils entre la clôture (6 novembre 2024) et la première date d'adjudication publiée pour cet avis (27 novembre 2024) : 21 jours.
Ce qui entre
Pour cet avis, toutes les adjudications datées comptent, quel que soit leur statut, et la plus ancienne date est retenue. La médiane de l'ensemble des avis, elle, ne retient que les avis dont la plus ancienne adjudication gagnante datée, ni annulée ni infructueuse, tombe le jour de la clôture ou après — sur 119 539 avis.
La distribution
La source
SEAO — Données Québec · CC-BY 4.0 · données à jour au 4 octobre 2026 · lien vers ce détail
Nature du contrat
Biens
Étapes documentées
Mise à jour du contrat · Mise à jour de l'appel d'offres
Délai pour soumissionner
37 jours · calculé entre la publication et la clôture
comment c'est calculé — Délai pour soumissionner

Délai pour soumissionner — d'où vient le nombre

Le calcul
Jours entre la publication (30 septembre 2024) et la clôture (6 novembre 2024), arrondis au jour : 37 jours.
Ce qui entre
La source ne publie pas de durée pour cet avis : le nombre vient de ses deux dates. Un écart de moins d'une demi-journée, ou une clôture avant la publication, ne donne aucune fenêtre.
La source
SEAO — Données Québec · CC-BY 4.0 · données à jour au 4 octobre 2026 · lien vers ce détail
Montant
— non déclaré
Référence
Avis nº 2024-09-27
UNSPSC
39121004Blocs d’alimentation

SEAO, Données Québec · données du 4 octobre 2026

Description

100 %

La Société des établissements de plein air du Québec (la « Sépaq ») demande des soumissions de fournisseurs intéressés à approvisionner celle-ci en unités centrales d’alimentation statique sans coupure (les « Équipements »). Les Équipements seront fournis par le soumissionnaire retenu (le « Fournisseur ») selon les besoins de la Sépaq, dans le cadre d’un contrat à commandes et conformément aux présentes conditions générales et particulières.

Lire la suite — 1 445 caractèresRéduire

Chaque Équipement requis comporte les caractéristiques suivantes, lesquelles sont incluses dans le prix unitaire : i) De type accès réseau avec prises USB et RJ45; ii) Voltage demandé : 1500 VA (volt-ampère) ou 1,35 kW (kilowatts); iii) UPS Management Information Base compatible certifiée RFC-1628 ou ses versions antérieures : RFC-4133, RFC-2737 ou RFC-2037; iv) Doit inclure une carte réseau compatible avec un UPS soumis (incluse dans le prix); v) UPS de la technologie « en ligne » (le Fournisseur devra fournir un UPS avec écran LCD et en format « Rackmount »); vi) La sortie d’onde sinusoïdale pure en mode secours. La quantité estimée d’Équipements requis en cours de contrat est d’environ cent (100) unités. La Sépaq évalue la première commande à environ vingt-cinq (25) unités. Les commandes subséquentes seront d’environ vingt-cinq (25) unités par commande. La quantité approximative est établie à partir des données antérieures et est fournie à titre indicatif seulement. En aucun cas, le soumissionnaire ne devra considérer ces quantités comme une garantie de commande quelconque de la part de la Sépaq. Le Fournisseur devra dans les vingt-et-un (21) jours suivant une commande de la Sépaq, livrer les Équipements à l’Aquarium du Québec, situé au 1675, avenue des Hôtels, Québec (Québec) G1W 4S3 Le contrat d’approvisionnement est d’une durée d’un (1) an, débutant le 31 janvier 2025 et se terminant au plus tard le 30 janvier 2026.

SEAO, Données Québec · données du 4 octobre 2026

Précédents — ce code chez cet acheteur

D'où viennent ces chiffres ?
réservé · abonnementConsultations épuisées pour ce mois-ci : ce bloc s'ouvre avec un compte.

Soumissionnaires

Soumissionnaires
EntrepriseMontant soumis
FOURNITURES ELECTRIQUES BESCO LTEE1 057 $déclaré$EA
SOLUTION IOPS INC.1 398 $déclaré$EA
SOLUTIONS INFORMATIQUES INSO INC.1 485 $déclaré$EA
SONEPAR CANADA INC.1 762 $déclaré$EA
SYSTÈMES DE PUISSANCE ON INC.1 358 $déclaré$EA
TECHNO-CONTACT ÉLITE INC.1 575 $déclaré$EA

6 offres reçues · 6 montants déclarés sur 6 · 6 soumissionnaires déclarés par la source

La source ne déclare ni admissibilité ni conformité pour ces offres.

SEAO, Données Québec · données du 4 octobre 2026

Le prix à battre

la source se tait — Le jeu de données ouvert ne publie aucun montant soumis pour cet avis.

Historique de l'acheteur — derniers contrats adjugés

D'où viennent ces chiffres ?
réservé · abonnementConsultations épuisées pour ce mois-ci : ce bloc s'ouvre avec un compte. Gratuit avec un compte

Adjudication

Lauréats et montants adjugés
AnnéeLauréatMontant
2024Besco Spécialiste en Solutions Électriques105 678 $déclaré
Contrats signés et leurs échéances
ContratSignéÉchéanceMontant du contrat
20033910Le contrat signé est inférieur au montant adjugé de 52 839 $ — −50,0 %. Un écart est un fait, pas un jugement : sur 121 996 paires comparables il existe dans 62 % des cas, et la moitié sont inférieurs à l'adjugé.202430 janvier 202652 839 $déclaré

SEAO, Données Québec · données du 4 octobre 2026

Documents

la source se tait — Aucun document dans le jeu ouvert · Avis SEAO

Avis similaires ouverts

repli sur la classe 391210
comment c'est compté — Avis similaires — comment la liste est faite

Avis similaires — comment la liste est faite — d'où vient le nombre

Le calcul
Aucun avis ouvert sous 39121004 : même classe UNSPSC (391210), et encore ouverts.
Ce qui entre
D'autres appels d'offres encore ouverts classés sous le même code, quel que soit l'organisme. Cette sélection d’avis encore ouverts couvre le SEAO. Les échéances CanadaBuys non vérifiées en sont exclues; les avis fédéraux restent accessibles dans la recherche.
La source
SEAO — Données Québec · CC-BY 4.0 · données à jour au 4 octobre 2026 · lien vers ce détail

SEAO, Données Québec · données du 4 octobre 2026

Citer cette fiche
Permalien
https://www.laureo.ca/avis/ocds-ec9k95-20021630
Citation
Lauréo, « Approvisionnement en unités centrales d'alimentation statique sans coupure - Vice-présidence - Ressources informationnelles », Société des établissements de plein air du Québec (Sépaq), avis nº 2024-09-27, données du 4 octobre 2026, d'après le SEAO / Données Québec (CC-BY 4.0). https://www.laureo.ca/avis/ocds-ec9k95-20021630
Réutilisation
Chiffres et texte réutilisables avec attribution. Les documents du SEAO ne sont jamais redistribués : ils sont liés à leur source officielle.
Signaler une erreur